<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tsbtnOpenDev.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAZ6SURBVFhH1Zd7TFN3FMdxtqUXeVaFlJZHaUtLgQoqYkW0
        D3yBiAjFgqCA4AudoNPhiG4ok83NN74nOnWZZjqdSzTqRuaMbplmf5gt2VxmZswWh8ke2bJs2ZLvzrm9
        nSClPv/ZST7p7/7uefzu+Z3fo0H/K9G6BqVrnco1GodwSeMKvqYdI/zDcJv7+B3rSOpPTzROYanWJXyV
        uVCFxjMp6LpdgMt3ivHd38tEuM19/I51WJdtJPPHF41DWaW1C1embNbgk7ul+OLPebj4hwfv/laAA786
        0fFzrgi3uY/fsQ7rTt4YC7ZlH5K7RxONS2hLrQrH6ZsTcOX3chz9aRI2/2jDhjvZAWGdY6TLNmxr9oSB
        fLVKbh9OtC7lFttzQ/BRdylO3s3Hpts2rL816pFgm5N3p6KLpod9sU/JfWDh0Y5uGoIPu0tw6LYL625k
        ofXrkY9FG9keJh/sK2uJ6sGZ4Pkyu8Nx9Js87P/WjjXXh2P1E8I+Om/aRZ/JJWGciQopXF/hollxNh2d
        N+xouZqJ5s8yngrs6+ANB54/ZwUvVylcb+Flk1mrQsfnuXjhciaWX7Q+ENt8FZLzlWjqSvP7vict5HPv
        9XGwzo6C1ikslsJK4g4aGJcnoGxbElZ3ZeLZc2kBqTtmFn+zaiJgnKLAovdS+uj4Y+2lLLi3JHEtfClF
        9orGEey0zIzArN1G1BwwYeEpi19q3zLBWhoGe2O0+JxVEw7DJAXq30nBvOO0CVVEYHanoY+dj7lHzKik
        GCmlEYh1KW1SeJp7p9BuWxSN8u0GFL+qQ91Rcx+qD5mQNn0QDBPlGDk7UuwbURkGfZ4ctYdNyJk/BDqn
        HKlFg1B7xNTHnil5TQfPdj1GUyzeZ6TwnAHh0qQWDdybk1CwJp4yYUD1m8m9cDTGIImCZddGYcWZYWJf
        Bm0yOocclfuMaDxtRfbcKFHHvjSmjz3rsO/STUmY0BzLAzgvhecMKLqLNyRi+vpEUamwNQEVuwyYtece
        pvwQ6Oxy1NHXVe719llLQpE4Tg5Ph158nnMgWdRJLw7rZcsfNG1dguh7ensiil5JhHa8cEsKHxQ0dLzw
        l2ebAVNfiheVmGlrE1C2VY+Z2/Qoo8KJz5HTIARU7jGKfYylMBTakQMpc97nKnqnsytgyFP+p8MUtXk/
        jJnaGk+FqIc6R/mLFN47gPIOGsCL9wbAFL6UgBmUmdLXdYgfI4NxglJs+5hFWZq5VQf3Ju/zDJrj+BwZ
        9E6vXskGnZjNnj55AGU0qF4D4CmYSUuwSJqC+ymkbKTkD0KcTQbXslhxqhg3zSd/oe/ZvkQt6lhnhIsZ
        9OeL9Uo263pPARdhYTsVyEadXyMmlys3WwaDM0R85kH1JL8lDnqHAM0oGuRydR97Hzzo/HXa+4tQaM9t
        ioFnh8GvEcPVa3SFQEsBdGOVyKmPxuRmLSau1GLM3Ggk5gSLwS0FoSjZ6F1N/iinGGNpRfVahto85fhU
        TwSqO039po7rw7PTQHsBne8jZdBkyRBLv4yvneGOQPlOvV97hldCNW105tJw3o5HSeG9wteo8t16ctB/
        FjjVszuTMWmVBsM9kTBQRox5IRhRHknFFYeqN4x9iq4nFbtoBe3UQe1QXpfC3hPxMKpRof5tM4pe9l+M
        Png6eGOpoR2QqdxrFHc5f7o+2Cf7HlYVhTiXsFAK21v4OC7bkYQ5B5NpT+j/Sx4V9sW7obtD1/9xzMIX
        EkNRGOqPm8Xd6/594XFgH5X7DKg/YYZ+Km1cgS4kLFSdremVkXR8potb7pNkguuB62LpBSssnnCu/Ie7
        nPIF0kon3uKzaaimOX5QTfiDbWro3Gg4k4rUcqr6h72U+oRHaygKRe1xOukupImHiu9ACQTrcFE2fZCG
        2mNGsA/+xyS5faAMIAYSAhERYwtuoMvKtaxFg7H4fCpW0f2u4bRFTCuvhGI61Rhuc1/D+xasuppBuhaM
        WKCi5ab4VJ0bPJd8BRPPEOw/oLBSKBFP8EYxg5gfZZadUucqulPo1jSxLRa1J+jWRH/DWujGy3Cb+/id
        iW5M6tHyH1QWxWGyLSAyCDXBH8X+AworhBCxxAhiOrGAaCZalYMH7ifHV2KyZN8Ptinu8inKqEYpuqNt
        stuqVMXH8qgB20l3JVFH5BNWIprwZSGgcIpYiZXDCTaMI3SEgUgmzISFSOsBP3M/v9cTrK8lhhJhhILw
        Ezwo6F8bZZ1WqYcxmAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tbtnSave.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAIdSURBVFhH7ZdPaxNBGMbfIJQKlkK/QFHRi+BNS4t/LmLS
        D5Bj3O7OzO68qx6C38Cb6MXSD9CqWKHQL+BN2mOr4MFjb8WzUlqR/nlnmGx2zCTZ2SxCIA/82GRm3mef
        zL67SWAih2oQpw+IRmm4rANPbxk/DzWbU8CSzyDwvBI4vjTOBSXwTo/J6Dwy7gXE5f2skOEBfYJ3IJL3
        /sgNiPCH9lnBQ4jjWXOGIYrTe1kAjutmtJy4fJV5CbllRocoH0DIj2a0nIRc7Xppv8DMDFA+AMNNM1pc
        DEPauVi/5vjWCtDCI4jSeT3XV6MEaLcvU92ZrlXi+Cbz6hAluzRT0/NOjRIgimao7hdxrN9z+TrzspAv
        9LxTVg/gBzNaTGl6BVrhqa5VsprQYlvPO2UHGLCwj/Rta5pX4FrOq8vAnbUDqO1cMjN+Yniban/mvLp4
        BFCopvpO7NMD5utwaB3HbxCEf019L54Bqmc8AwTh71J07oo8XgGUiZDLwNhcKZLkBvnsWJ5+O0CNNaoE
        ppan5yX4Q139HES64A1L7pJfI/ta7jCeTVglngGO6RI8Af70pm4odSyKWh/Hi8DknuX5/5tQouXpvQNC
        tkCI6xDiNX38FzXugj+7SvX0I1c/ogsGyP8otVHfCX64HkIa+cmczSF16ziLqmRQgCCYpkVfeosqohWe
        0C7Xzdn6qNm8RIsfUj+4/3aVReBj3RcTWQK4AF41Zkfj/gngAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnRun.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAHnSURBVFhH7dfZK4RRGAbwzxKSklJKuVAuXCgXLlwoF8qF
        Ev8Dg7GPfTf29d6fYd93Yx3bMDdISkqJZM8Yy8PRyPK9M987U74b3um5/j3nm3NOHel/fk6HOUnfYU5E
        +3YC2rbj0bYVh1ZTLFpMMWjejEbTRhQaNyLRsB6B+rVw1K2FQb8ailpjCGqMwaheCULVciAqlwNQseSP
        8kU/lC/4omzBB6UGL72NoafTnIxfw+e9UWLwQvGcJ2zc9/nVlX/Bi2Y9UDjtLv8SquEz7ih4i439HDVx
        3bSbvAAX372YxMe4iuumqALMlb/8+LmC509K8gLcz/6CJ1mcxfMmiALc//wZVjLO4LnjRAHuhnuCxW64
        eM4YUYCDiw33iDuH4eDZo0QBDi42nBU3ilHCs0aIAhxc7PYHXLLiCM8cJgpwcLHbLThnxx6uHSIKcHBx
        1O5xyo49XDtIFODg4qjd4YQVR3jGAFGAg4tzfotjxSjh6VQBDi7O+Q2OHIaDp/cTBTi4uGSucWg3XDyt
        jyjAwcUlc4UDMs7gGqoABxc33CX2ZXEW1/QSBTi4uOEusPctruCpPUQBDi6uV+NZ1xu88x5XcboAA1e6
        Xrk4WUBNnCwgHg1q4SndEv1AUQMXsXH0iEeD6iv/wyNJrzzCmH5Y8iSuAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnExport.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAMlSURBVFhH5VZJaBRREC1cQD15cD8oCnoQRBFEEHG5iCCK
        Ry9uGBDBqLh7kEbMzK/OGAIeNDFowJiZ//8kBHITlSh4EndQEcXtoKDgBm4oalX/3z3d091ZTCcXHzym
        u+pV/eo/9RfIHMpdDhIlaDwCPc4oax0mSLEMmpzfNPgfyxvQ4c623mGAzJ8KDW5YEh9Auuutoh/Q9VNA
        id3eNEq8AlpcpURt0CFmWUU6FJ6MFeBTijqr6gVa1JD4fSyYqcQ5q4qjszCJ/POoAJ0Y61PhRU+bCIW7
        EoN8KnHAKg2kmE+2Roq7DUXnc2JMMl/RX7LSZrHQOJ2a51eV8KPpZrEPVH61VVKhhZnkK1ZpB0avUUWt
        zUhQwq0SdUNn3VTrrYCbSeOnKu2/U4oGk5iXS8XxGLQeaRwhKNwW0mRHb7CieBYYFO61Q1YgxdpIUJaE
        5ubR0H78ZWDgzSQMlZtI9uSVMVhyA8cLyC+yQxtocSYSlBWVuOx9XK8z0FGYAa34MxKYBYPmY1QXwIeJ
        D5U/FAlMo8TXNFO3oIhPEv0+zX6xwWa36K0AjdcCe4y5h/Qf7qeluRBUw1ijF5uStcSSuENTPtfTRZBW
        QFfj+OQdLvfOLMmEpapxe1xPlNgKrc4Yq6pCWgG6fkEkieElKLrTPH8SNC6N6HnHU7jTelOQVgD/hpNJ
        cd6z9wU+Uy7UvaGYm1DGJdYaBedWopP+spr0AspiRWDjI3kg6HbG2adkcMP6udNngI5Xfm/HL1DMTfZs
        WaGID7zcLc7XeAH+PsCd3YQ/aEqPeu9ZopS7H3xc6gwwFLZk/vUMiY+iBfAlIShArLEygPYTE+xTduDl
        q/F5pQDHGQE6/zQoQOMeKx0a8D2jzfnujcX7jAeFPaEC7hrjEIGvdv5YUrywxtiefzb98jgIKHcj5f4W
        jBNcdHnbbcO3gcOQ7gCiixrmGP3W0vtWmqnN9LylX2StEjso7jDxND3fs3kN+Q5ays8xBTD4psrLLiwa
        UtLBFUM5v5ic1+PiDMmbkHLX2RFTwIcK3w01IjVKgW5J9elEw3If1HiQPnBV4in6HwPgL5xLdn+vDCbd
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnImport.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAMvSURBVFhH7VfNaxNREE9FVFQUq2m7u9mkn6YEIn6Agpd6
        afGmhyL4D4gIolBrd99mu5g2asWLIPQkehBRqOBVD9qLiF4sgiCiXgTFw9aPtqRpsvN8bzOvTdrNbtoE
        QegPhmx+b2beb+fNziahUigGPSYR57kylP/SouU/VjJJy39SSP69osM+DK0dkgZ9Msl9Vwil1ZpMYBDD
        a4Ocgrg0mPuGie8pxBlRdGdUJk6mkrH1tDREo5iiNrANnxXvyMkg9W+hnLUdLiCSgiRSnmhPQ1fMcG50
        WrADqRXYm6HdbSb0Mp++ZBqSlkU34FJlYOlZBeh+pDyhGs6E65tyniDlImFBYyzljKha/kPEKOaKcGPX
        vGHZ2ljius9xCQESgYNIeYId1VPh22rAec51WPSkZCz2z+Lmpd+5qZdmZ2ImXHQTLYdwChKgmoVXi0kv
        z/2OGs64uOMgY9V1P1k1Jo7fgs2YsgjhFCQgYhTeCt/VGhcqKhM16GTIohsxbfUCWkhhSvjWaqyf7vQI
        EYIMPALWZKVJqrEmIzutksKbiFZ4KemFdxFjZlasqew43MSC8BPAz201k5Ilf9FmQX/yGt2FKVy0ZaC5
        fRhOR1POw6hJz7ikCPITIFl0q6LnfpRu4mWNhj3fKhJXCxFcq4DwOTsXH4GjGFI9RIKAIwhHU0vn52ls
        orIJ6P2sh2gDXqyESOAnoOcm3bPzws9s0HPP1xOjcBjDimDjWGaNyAbZbWTKIYL9BIQobWDdPCUGip/x
        p6XnLt2CkaGwRbdznj8FSJVDBPoKYIinIa6azmPZyH+WDHtBxHlZq+mMYpgrgPcHrwJS5RBBQQIE+Bsu
        YdEof+vFUjDAxut9Xh3VmPuzNO2cR+hefwGV0H0VdneZcKTDglOdGQgj/e8EVMK6gHUB/48AeQgOIFVX
        NA/AtkZiz/sIsIELCPpZvlawobVJIvaCpBVeI1UONt8n3SroQJCqKyQdeov5nQdIlUPS6KGwlrXRaVzW
        IcVsuGYjYLI34JhE6C+em///xC1XgjXgiSaSnXZF1Nl4+ZmQK7hVZbAj6G8iC1+9kqzV3LvXqYZbLEMo
        9Bdq9jSt+sit4QAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>664, 17</value>
  </metadata>
</root>